Bug 158571 - [REPOCOPY] math/librandlib: move to math/randlib
Summary: [REPOCOPY] math/librandlib: move to math/randlib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-01 17:20 UTC by Brendan Fabeny
Modified: 2011-07-29 00:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan Fabeny freebsd_committer 2011-07-01 17:20:00 UTC
I'd like to move math/librandlib to math/randlib, which is simpler, closer to the original name of the software, and less likely to be confused with math/libranlip.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-01 17:20:10 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-01 17:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Brendan Fabeny freebsd_committer 2011-07-01 17:26:27 UTC
State Changed
From-To: open->repocopy

A port move via a repocopy has been requested 


Comment 4 Brendan Fabeny freebsd_committer 2011-07-01 17:26:27 UTC
Responsible Changed
From-To: bf->portmgr

portmgr oversees repocopies
Comment 5 Joe Marcus Clarke freebsd_committer 2011-07-04 08:09:51 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2011-07-04 08:09:51 UTC
Responsible Changed
From-To: portmgr->bf

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2011-07-28 08:43:50 UTC
bf          2011-07-28 07:43:36 UTC

  FreeBSD ports repository

  Modified files:
    math/randlib         Makefile distinfo pkg-descr 
    math/randlib/files   Makefile.lib 
  Log:
  Forced commit to note the repocopy of math/librandlib to math/randlib
  
  PR:             158571
  
  Revision  Changes    Path
  1.21      +0 -0      ports/math/randlib/Makefile
  1.8       +0 -0      ports/math/randlib/distinfo
  1.7       +0 -0      ports/math/randlib/files/Makefile.lib
  1.4       +0 -0      ports/math/randlib/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2011-07-28 10:51:31 UTC
bf          2011-07-28 09:50:00 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    math                 Makefile 
  Removed files:
    math/librandlib      Makefile distinfo pkg-descr 
    math/librandlib/files Makefile.lib 
  Log:
  remove math/librandlib; attach math/randlib to build;
  add an entry to MOVED
  
  PR:             158571
  
  Revision  Changes    Path
  1.2530    +2 -1      ports/MOVED
  1.710     +1 -1      ports/math/Makefile
  1.21      +0 -36     ports/math/librandlib/Makefile (dead)
  1.8       +0 -2      ports/math/librandlib/distinfo (dead)
  1.7       +0 -15     ports/math/librandlib/files/Makefile.lib (dead)
  1.4       +0 -22     ports/math/librandlib/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Brendan Fabeny freebsd_committer 2011-07-29 00:27:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!